import { activateEventHandlers } from './../backups/eventHandlers.js';
import { router } from '../backups/router.js';
import { swController } from '../ctrlActions.js';

/**
 * displays backups/folder content/dbs based on url parameters.
 * Also responsible for updating breadcrumbs.
 */
router.activate(swController);

/**
 * Resposible for updating url on click events,
 * and restore actions.
 */
activateEventHandlers(swController);
