<div id="operationLogContent">

    {* SORT/SEARCH OPTIONS *}
    <div class="dropdown ab-content">
        <div class="row">
            {include file="./operationlog-sections/search_customer.tpl"}
            {include file="./operationlog-sections/sort_status.tpl"}
            {include file="./operationlog-sections/sort_operation_type.tpl"}
            {include file="./operationlog-sections/items_per_page.tpl"}
        </div>

        <table class="table table-striped ab-table" id="operationLog">
            <thead>
                {* SORTABLE TABLE COLUMNS *}
                <tr>
                    <th><span class="ab-sortable" data-field="id" data-direction="">ID</span></th>
                    <th><span class="ab-sortable" data-field="creatorName" data-direction="">Customer</span></th>
                    <th><span class="ab-sortable" data-field="status" data-direction="">Status</span></th>
                    <th><span class="ab-sortable" data-field="type" data-direction="">Operation type</span></th>
                    <th><span class="ab-sortable" data-field="startedAt" data-direction="">Start time</span></th>
                    <th><span class="ab-sortable" data-field="finishedAt" data-direction="">Finish time</span></th>
                    <th><span class="ab-sortable" data-field="duration" data-direction="">Elapsed time</span></th>
                    <th><span class="ab-non-sortable" data-field="action" data-direction="">Action</span></th>
                </tr>
            </thead>
            <tbody>

                {* BACKUPS LIST *}

                {foreach from=$backups item=$backup}
                <tr>
                    <td>{$backup->id} </td>
                    <td>{$backup->user} </td>

                    <td>
                        <span class="ab-icon icon-success-small"></span>
                        <span>{$backup->status}</span>
                    </td>
                    <td>
                        <span class="ab-icon icon-archive-small"></span>
                        <span>{$backup->type}</span>
                    </td>

                    <td>{$backup->start} </td>
                    <td>{$backup->finish} </td>
                    <td>{$backup->duration}s </td>

                    <td class="ab-operation-actions-container">
                        <a class="ab-operation-action-link" href="{$backup->url}">
                            <span class="ab-icon icon-details"></span>
                            <span>View details</span>
                        </a>
                        <a class="ab-operation-action-link" href="{$backup->url}">
                            <span class="ab-icon icon-download"></span>
                            <span>Download</span>
                        </a>
                    </td>
                </tr>
                {/foreach}

            </tbody>
        </table>
    </div>