<?php

require_once(__DIR__ . '/Mock.php');

/**
 * @package Interworx
 * @subpackage Plugin_Acronis
 */
class OAuthMock extends Mock
{

    private $_isAuthorized;

    /**
     * set authorized.
     *
     * @param boolean $isAuthorized
     */
    public function __construct($isAuthorized)
    {
        $this->_isAuthorized = $isAuthorized;
    }

    /**
     * is user authorized.
     *
     * @return boolean
     */
    public function isAuthorized()
    {
        return $this->_isAuthorized;
    }
}
