import {
    abCreateTitleCol,
    abCreateHeaderRight,
    abCreateCol,
    abCreateRow
} from './dashboardHelpers.js';

export const loadCloudStorageSection = (size) => {
    let $titleCol = abCreateTitleCol('CLOUD STORAGE USAGE');
    let $storage = abCreateHeaderRight(size);
    let $storageCol = abCreateCol($storage);

    let children =[$titleCol, $storageCol];
    let $row = abCreateRow(children);

    let $container = $('#dashboard-cloudstorage');
    $container.html($row);
}