<script src="/plugins/assets/acronis/js/enableBackup.js" type="module" defer></script>

<div class="ab-install-agent-container" id="ab-install-agent-container">

    <div id="ab-install-agent-first" class="ab-install-agent-step">
        <div id="ab-install-agent-first-header" class="ab-install-agent-section-header">
            <h2>##LG_ENABLE_BACKUPS##</h2>
        </div>
        <div class="ab-install-agent-section-body">
            <div>##LG_ACRONIS_PRE_INSTALL_MSG##</div>
            <ol>
                <li>##LG_ACRONIS_BACKUP_AGENT_WILL_INSTALL##</li>
                <li>
                    ##LG_ACRONIS_PACKAGES_WILL_INSTALL##
                    <ul>
                        <li>perl</li>
                    </ul>
                </li>
            </ol>
        </div>
        <div class="ab-install-agent-section-footer">
            <button type="submit" id="ab-enable-backup-button">
                ##LG_ENABLE##
            </button>
        </div>
    </div>

    <div id="ab-install-agent-second" class="ab-install-agent-step hide">

        <div class="ab-install-agent-section-header">
            <h2>##LG_OPERATION_PROGRESS##</h2>
        </div>

        <div id="ab-install-agent-second" class="ab-install-agent-section-body">
            <div class="ab-install-agent-installation-step-icon-wp ab-spinner">
                <img src="/plugins/assets/acronis/images/ajax-loader.gif" alt="loading">
            </div>

            ##LG_STARTING_INSTALLATION##

            <div class="ab-install-agent-section-footer">
                <p class="ab-install-agent-progress-bar-hint">
                    ##LG_CLOSING_DOES_NOT_INTERRUPT_PROGRESS##
                </p>
            </div>
        </div>
    </div>

    <div id="ab-install-agent-third-success" class="ab-install-agent-step hide">
        <div class="ab-install-agent-section-header">
            <h2 style="margin-bottom:0;" id="ab-install-agent-result-title">
                ##LG_INSTALLED##
            </h2>
        </div>
        <div class="ab-install-agent-section-body">
            <div style="text-align:center;" id="ab-install-agent-result-icon">
            </div>
            <div id="ab-install-agent-result-messages" style="text-align:center;margin-bottom:0;">
                ##LG_ACRONIS_INSTALL_SUCCESS##
            </div>
        </div>
        <div class="ab-install-agent-section-footer">
            <button class="ab-install-agent-done-button">
                ##LG_DONE##
            </button>
        </div>
    </div>

    <div id="ab-install-agent-third-failed" class="ab-install-agent-step hide">
        <div class="ab-install-agent-section-header">
            <h2 style="margin-bottom:0;" id="ab-install-agent-result-title">
                ##LG_INSTALL_FAILURE##
            </h2>
        </div>
        <div class="ab-install-agent-section-body">
            <div style="text-align:center;" id="ab-install-agent-result-icon">
            </div>
            <div id="ab-install-agent-result-messages" style="text-align:center;margin-bottom:0;">
                ##LG_ACRONIS_INSTALLATION_ERROR##
            </div>
        </div>
        <div class="ab-install-agent-section-footer">
            <button class="ab-install-agent-done-button">
                ##LG_DONE##
            </button>
        </div>
    </div>
</div>